--- 
- name: view_default
  permission_id: 3
  id: 1
  url_to_use: 
  site_controller_id: 1
- name: view
  permission_id: 3
  id: 2
  url_to_use: 
  site_controller_id: 1
- name: list
  permission_id: 
  id: 3
  url_to_use: 
  site_controller_id: 7
- name: list
  permission_id: 
  id: 4
  url_to_use: 
  site_controller_id: 6
- name: login
  permission_id: 4
  id: 5
  url_to_use: 
  site_controller_id: 3
- name: logout
  permission_id: 4
  id: 6
  url_to_use: 
  site_controller_id: 3
- name: link
  permission_id: 4
  id: 7
  url_to_use: 
  site_controller_id: 5
- name: list
  permission_id: 
  id: 8
  url_to_use: 
  site_controller_id: 1
- name: list
  permission_id: 
  id: 9
  url_to_use: 
  site_controller_id: 8
- name: list
  permission_id: 
  id: 10
  url_to_use: 
  site_controller_id: 2
- name: list
  permission_id: 
  id: 11
  url_to_use: 
  site_controller_id: 5
- name: list
  permission_id: 
  id: 12
  url_to_use: 
  site_controller_id: 9
- name: forgotten
  permission_id: 4
  id: 13
  url_to_use: 
  site_controller_id: 3
- name: login_failed
  permission_id: 4
  id: 14
  url_to_use: 
  site_controller_id: 3
- name: list
  permission_id: 
  id: 15
  url_to_use: 
  site_controller_id: 10
- name: self_register
  permission_id: 4
  id: 16
  url_to_use: ""
  site_controller_id: 10
- name: confirm_registration
  permission_id: 4
  id: 17
  url_to_use: ""
  site_controller_id: 10
- name: confirm_registration_submit
  permission_id: 4
  id: 18
  url_to_use: ""
  site_controller_id: 10
- name: self_create
  permission_id: 4
  id: 19
  url_to_use: ""
  site_controller_id: 10
- name: forgot_password
  permission_id: 4
  id: 20
  url_to_use: ""
  site_controller_id: 10
- name: forgot_password_submit
  permission_id: 4
  id: 21
  url_to_use: ""
  site_controller_id: 10
- name: reset_password
  permission_id: 4
  id: 22
  url_to_use: ""
  site_controller_id: 10
- name: reset_password_submit
  permission_id: 4
  id: 23
  url_to_use: ""
  site_controller_id: 10